Table of Contents

Class: ForumService | Twisted-0.17.4/twisted/forum/service.py
--- | ---

Base Classes |
--- | ---
pb.Service

Methods |
--- | ---
__init__ addUser loadPerspective removeUser
| __init__

    __init__ (
            self,
            name,
            app,
            dbpool,
            desc,
            )

| addUser

    addUser ( self )

| loadPerspective

    loadPerspective ( self,  name )

| removeUser

    removeUser ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:02 2002 by HappyDoc version 2.0